import SpeckleBasicMaterial from './SpeckleBasicMaterial';
declare class SpeckleGhostMaterial extends SpeckleBasicMaterial {
    protected get vertexShader(): string;
    protected get fragmentShader(): string;
    constructor(parameters: any, defines?: any[]);
}
export default SpeckleGhostMaterial;
